< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package ct
  Definition Classes
    hmrc
-  package accounts
  Definition Classes
    ct
-  package box
  Definition Classes
    ct
-  package computations
  Definition Classes
    ct
-  package ct600
  Definition Classes
    ct
-  package ct600a
  Definition Classes
    ct
-  package ct600e
  Definition Classes
    ct
-  package ct600j
  Definition Classes
    ct
-  package domain
  Definition Classes
    ct
-  package utils
  Definition Classes
    ct
-  package validation
  Definition Classes
    ct
-  package version
  Definition Classes
    ct
-  package calculations
- Accounts
- CoHoAccounts
- CoHoEquivalent
- CoHoVersions
- HmrcAccounts
- HmrcReturns
- HmrcVersions
- ReducedAccounts
- Return
- ReturnType
- Version

p

uk.gov.hmrc.ct

# version 

#### package version

 
Ordering

1. Alphabetic

Visibility

1. Public
2. All

### Type Members

1.  trait Accounts extends ReturnType
2.  sealed trait CoHoEquivalent extends AnyRef
3.  sealed trait HmrcAccounts extends Accounts
4.  trait ReducedAccounts extends AnyRef
5.  case class Return(submission: ReturnType, version: Version) extends Product with Serializable
6.  trait ReturnType extends AnyRef
7.  trait Version extends AnyRef

### Value Members

1.  object CoHoAccounts
2.  object CoHoVersions
3.  object HmrcReturns
4.  object HmrcVersions

### Ungrouped